.page-race-sponsorship {
  background-color: var(--colorBg2);
}
.page-race-sponsorship .sponsorship-description {
  padding-top: 2rem;
  padding-bottom: 4rem;
}
.page-race-sponsorship .sponsorship-description__inner {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.page-race-sponsorship .sponsorship-description__block {
  margin-top: 3rem;
}
.page-race-sponsorship .sponsorship-description__text span {
  display: inline-block;
  color: var(--colorMain4);
  font-size: 1.3rem;
  padding-left: 1em;
  text-indent: -1em;
}
.page-race-sponsorship .sponsorship-description__list {
  margin-bottom: 1rem;
}
.page-race-sponsorship .sponsorship-description__list span {
  padding-left: 2em;
}
.page-race-sponsorship .sponsorship-description__list-item {
  padding-left: 1em;
  text-indent: -1.4em;
}
.page-race-sponsorship .sponsorship-description__list-item:not(:last-child) {
  margin-bottom: 0.5rem;
}
.page-race-sponsorship .sponsorship-description__sub-heading {
  color: var(--colorMain5);
  font-weight: 600;
  font-size: 1.8rem;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .page-race-sponsorship .sponsorship-description {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
  .page-race-sponsorship .sponsorship-description__inner {
    padding-top: 6rem;
    padding-bottom: 10rem;
  }
  .page-race-sponsorship .sponsorship-description__block {
    margin-top: 6rem;
  }
  .page-race-sponsorship .sponsorship-description__text {
    font-size: 1.8rem;
    margin-bottom: 2rem;
  }
  .page-race-sponsorship .sponsorship-description__text span {
    font-size: 1.6rem;
  }
  .page-race-sponsorship .sponsorship-description__text-head {
    font-size: 1.8rem;
    margin-bottom: 0.6rem;
  }
  .page-race-sponsorship .sponsorship-description__list {
    margin-bottom: 2rem;
  }
  .page-race-sponsorship .sponsorship-description__list span {
    padding-left: 1em;
    display: inline-block;
    font-size: 1.8rem;
    margin-bottom: 1rem;
  }
  .page-race-sponsorship .sponsorship-description__list-item {
    font-size: 1.8rem;
  }
  .page-race-sponsorship .sponsorship-description__list-item:not(:last-child) {
    margin-bottom: 1rem;
  }
  .page-race-sponsorship .sponsorship-description__sub-heading {
    font-size: 2.4rem;
    margin-bottom: 1.5rem;
  }
  .page-race-sponsorship .sponsorship-description__link:last-child {
    margin-bottom: 2rem;
  }
  .page-race-sponsorship .sponsorship-description__link .m-text-link {
    font-size: 1.8rem;
  }
}
@media (max-width: 767px) {
  .page-race-sponsorship .sponsorship-description__inner {
    padding-right: 2rem;
    padding-left: 2rem;
  }
  .page-race-sponsorship .sponsorship-description__text {
    font-size: 1.4rem;
  }
  .page-race-sponsorship .sponsorship-description__text-head {
    font-size: 1.4rem;
    margin-bottom: 0.4rem;
  }
  .page-race-sponsorship .sponsorship-description__list span {
    display: inline-block;
    text-indent: -1em;
    margin-bottom: 0.5rem;
  }
  .page-race-sponsorship .sponsorship-description__list-item {
    letter-spacing: 0.02em;
  }
  .page-race-sponsorship .sponsorship-description__link .m-text-link {
    font-size: 1.4rem;
  }
}